<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

{{- template "_internal/opengraph.html" . -}}

<title>{{ partial "material/html-head-title" . }}</title>

{{- range .Translations }}
  <link rel="alternate" hreflang="{{ default .Language.Lang .Site.LanguageCode }}" href="{{ .Permalink }}" title="{{ partial "material/title" . }}">
{{- end -}}

{{ partial "material/styles" . }}